
body, html {
    margin: 0;
    padding: 0;
    height: 100%;
    overflow: hidden;
}

.video {
    position: relative;
    height: 100vh;
    width: 100vw;
    overflow: hidden;
}

#myVideo {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    min-width: 100%;
    min-height: 100%;
    object-fit: cover;
}

.overlay {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    pointer-events: none;
}
.text2 {
    margin-top: 20px;
    font-size: 24px;
    color: white;
}
.text1{
    margin-bottom: 20px;
    font-size: 24px;
    color: white;
}

img {
    width: 360px;
    height: 350px;
    position: relative;
    pointer-events: auto;
}
.watermark{
    color:grey;
    padding-left:1000px;
    margin-top:60px;
}

